org.jgroups.stack

## Interface RouterStub.ConnectionListener

All Known Implementing Classes:
  RouterStubManager

Enclosing class:
  RouterStub

    public static interface RouterStub.ConnectionListener

### Method Summary

Methods
`void` `connectionStatusChange(RouterStub stub, RouterStub.ConnectionStatus state)`

### Method Detail

#### connectionStatusChange

    void connectionStatusChange(RouterStub stub,
                              RouterStub.ConnectionStatus state)